@charset "utf-8";
/* CSS Document */

/* plan.html
------------------------------------------- */
.plan_wrap01.search_plan {
    padding: 15px 19px;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.plan_wrap01.search_plan .inner {
    width: 395px;
    padding-right: 5px;
}
.plan_wrap01.search_plan .inner .lead {
    font-weight: bold;
}
.plan_wrap01.search_plan .txt_area01 .price_area {
    width: auto;
}
.plan_wrap01.search_plan .price_box {
    width: 130px;
}
.plan_wrap01.search_plan .price_box .people {
    color: #888;
    font-size: 10px;
}

.search_yado .img_area {
    width: 280px;
    height: 220px;
}
.search_yado .img_area .img_slider {
    width: 260px;
    height: 195px;
    overflow: hidden;
}
.search_yado .img_area .img_slider img {
    width: 100%;
    height: auto;
}
.search_yado .img_area .img_slider .slick-slide {
    font-size: 0;
}
.search_yado .img_area .img_slider .slick-dots {
    position: absolute;
    bottom: 15px;
    width: 100%;
    font-size: 0;
    line-height: 0;
    text-align: center;
}
.search_yado .img_area .img_slider .slick-dots li {
    display: inline-block;
}
.search_yado .img_area .img_slider .slick-dots li button {
    width: 11px;
    height: 11px;
    margin: 0 6px;
    padding: 0;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 50%;
    font-size: 0;
    outline: none;
    cursor: pointer;
    opacity: 0.7;
    box-shadow: 1px 1px rgba(0,0,0,0.5);
}
.search_yado .img_area .img_slider .slick-dots li button:before {
    content: none;
}
.search_yado .img_area .img_slider .slick-dots li.slick-active button {
    background: #fff;
    opacity: 1;
}
.search_yado .img_area .img_slider:hover .slick-arrow {
    opacity: 1;
}
.search_yado .img_area .img_slider .slick-arrow {
    opacity: 0;
    position: absolute;
    top: 50%;
    z-index: 100;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    border: none;
    background: rgba(0,0,0,0.5);
    outline: none;
    font-size: 0;
    -webkit-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    cursor: pointer;
}
.search_yado .img_area .img_slider .slick-arrow:hover {
    background: rgba(0,0,0,0.7);
}
.search_yado .img_area .img_slider .slick-arrow::before {
    content: '';
    position: absolute;
    top: 50%;
    display: block;
    width: 10px;
    height: 10px;
    border-color: #fff;
    border-style: solid;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
}
.search_yado .img_area .img_slider .slick-arrow.slick-prev {
    left: 0;
}
.search_yado .img_area .img_slider .slick-arrow.slick-prev::before {
    left: 18px;
    border-width: 2px 0 0 2px;
    -webkit-transform: translate(0,-50%) rotate(-45deg);
    -ms-transform: translate(0,-50%) rotate(-45deg);
    transform: translate(0,-50%) rotate(-45deg);
}
.search_yado .img_area .img_slider .slick-arrow.slick-next {
    right: 0;
}
.search_yado .img_area .img_slider .slick-arrow.slick-next::before {
    right: 18px;
    border-width: 2px 2px 0 0;
    -webkit-transform: translate(0,-50%) rotate(45deg);
    -ms-transform: translate(0,-50%) rotate(45deg);
    transform: translate(0,-50%) rotate(45deg);
}
.search_yado .txt_area {
    width: 500px;
}
.search_yado .txt_area .basic_title03 {
    margin-top: 0;
    text-align: left;
}
.search_yado .plan_list_title01 {
    margin-top: 0;
}

/* yado.html
------------------------------------------- */
/* 人数未定用子ども選択プルダウン
----------------------------------------------------------------- */
div.undecidedLabel div.result.undecided {
    border:none;
}
